[DRAM_PROFILE_000]
// 64M x 16bit x 1package, DDR700 x16
DRAM_LPD_TYPE=0x0
DRAM_BURST_TYPE=0x0
DRAM_ENV_TYPE=0x0
DRAM_DM_RATIO=0x1
DRAM_SYNC_TYPE=0x1
DRAM_DEN_SIZE=0xFF
DRAM_DQ_WIDTH=0x0
DRAM_CSB_NUM=0x0
DRAM_INIT_TIME=0x0
DRAM_ODT_SET=0x0
DRAM_RTT_SET=0x2
DRAM_ODI_SET=0x1
DRAM_PARA_TYPE=0x320
DRAM_MCLK_FREQ=0x15E
DRAM_DCLK_FREQ=0x0
DramSize=0x80

[DRAM_PROFILE_001]
// 128M x 16bit x 1package, DDR700 x16
DRAM_LPD_TYPE=0x0
DRAM_BURST_TYPE=0x0
DRAM_ENV_TYPE=0x0
DRAM_DM_RATIO=0x1
DRAM_SYNC_TYPE=0x1
DRAM_DEN_SIZE=0xFF
DRAM_DQ_WIDTH=0x0
DRAM_CSB_NUM=0x0
DRAM_INIT_TIME=0x0
DRAM_ODT_SET=0x0
DRAM_RTT_SET=0x2
DRAM_ODI_SET=0x1
DRAM_PARA_TYPE=0x320
DRAM_MCLK_FREQ=0x15E
DRAM_DCLK_FREQ=0x0
DramSize=0x100

[DRAM_PROFILE_002]
// 256M x 16bit x 1package, DDR700 x16
DRAM_LPD_TYPE=0x0
DRAM_BURST_TYPE=0x0
DRAM_ENV_TYPE=0x0
DRAM_DM_RATIO=0x1
DRAM_SYNC_TYPE=0x1
DRAM_DEN_SIZE=0xFF
DRAM_DQ_WIDTH=0x0
DRAM_CSB_NUM=0x0
DRAM_INIT_TIME=0x0
DRAM_ODT_SET=0x0
DRAM_RTT_SET=0x2
DRAM_ODI_SET=0x1
DRAM_PARA_TYPE=0x320
DRAM_MCLK_FREQ=0x15E
DRAM_DCLK_FREQ=0x0
DramSize=0x200

[DRAM_PROFILE_003]
// 256M x 16bit x 2package, DDR700 x32
DRAM_LPD_TYPE=0x0
DRAM_BURST_TYPE=0x0
DRAM_ENV_TYPE=0x0
DRAM_DM_RATIO=0x1
DRAM_SYNC_TYPE=0x1
DRAM_DEN_SIZE=0xFF
DRAM_DQ_WIDTH=0x1
DRAM_CSB_NUM=0x0
DRAM_INIT_TIME=0x0
DRAM_ODT_SET=0x0
DRAM_RTT_SET=0x2
DRAM_ODI_SET=0x1
DRAM_PARA_TYPE=0x320
DRAM_MCLK_FREQ=0x15E
DRAM_DCLK_FREQ=0x0
DramSize=0x400

[DRAM_PROFILE_004]
// 512M x 16bit x 1package, DDR700 x16
DRAM_LPD_TYPE=0x0
DRAM_BURST_TYPE=0x0
DRAM_ENV_TYPE=0x0
DRAM_DM_RATIO=0x1
DRAM_SYNC_TYPE=0x1
DRAM_DEN_SIZE=0xFF
DRAM_DQ_WIDTH=0x0
DRAM_CSB_NUM=0x0
DRAM_INIT_TIME=0x0
DRAM_ODT_SET=0x0
DRAM_RTT_SET=0x2
DRAM_ODI_SET=0x1
DRAM_PARA_TYPE=0x320
DRAM_MCLK_FREQ=0x15E
DRAM_DCLK_FREQ=0x0
DramSize=0x400

[DRAM_PROFILE_005]
// 512M x 16bit x 2package, DDR700 x32
DRAM_LPD_TYPE=0x0
DRAM_BURST_TYPE=0x0
DRAM_ENV_TYPE=0x0
DRAM_DM_RATIO=0x1
DRAM_SYNC_TYPE=0x1
DRAM_DEN_SIZE=0xFF
DRAM_DQ_WIDTH=0x1
DRAM_CSB_NUM=0x0
DRAM_INIT_TIME=0x0
DRAM_ODT_SET=0x0
DRAM_RTT_SET=0x2
DRAM_ODI_SET=0x1
DRAM_PARA_TYPE=0x320
DRAM_MCLK_FREQ=0x15E
DRAM_DCLK_FREQ=0x0
DramSize=0x800

[DRAM_PROFILE_006]
// 64M x 16bit x 1package, DDR1400 x16
DRAM_LPD_TYPE=0x0
DRAM_BURST_TYPE=0x0
DRAM_ENV_TYPE=0x0
DRAM_DM_RATIO=0x2
DRAM_SYNC_TYPE=0x1
DRAM_DEN_SIZE=0xFF
DRAM_DQ_WIDTH=0x0
DRAM_CSB_NUM=0x0
DRAM_INIT_TIME=0x0
DRAM_ODT_SET=0x1
DRAM_RTT_SET=0x2
DRAM_ODI_SET=0x1
DRAM_PARA_TYPE=0x640
DRAM_MCLK_FREQ=0x2BC
DRAM_DCLK_FREQ=0x0
DramSize=0x80

[DRAM_PROFILE_007]
// 128M x 16bit x 1package, DDR1400 x16
DRAM_LPD_TYPE=0x0
DRAM_BURST_TYPE=0x0
DRAM_ENV_TYPE=0x0
DRAM_DM_RATIO=0x2
DRAM_SYNC_TYPE=0x1
DRAM_DEN_SIZE=0xFF
DRAM_DQ_WIDTH=0x0
DRAM_CSB_NUM=0x0
DRAM_INIT_TIME=0x0
DRAM_ODT_SET=0x1
DRAM_RTT_SET=0x2
DRAM_ODI_SET=0x1
DRAM_PARA_TYPE=0x640
DRAM_MCLK_FREQ=0x2BC
DRAM_DCLK_FREQ=0x0
DramSize=0x100

[DRAM_PROFILE_008]
// 256M x 16bit x 1package, DDR1400 x16
DRAM_LPD_TYPE=0x0
DRAM_BURST_TYPE=0x0
DRAM_ENV_TYPE=0x0
DRAM_DM_RATIO=0x2
DRAM_SYNC_TYPE=0x1
DRAM_DEN_SIZE=0xFF
DRAM_DQ_WIDTH=0x0
DRAM_CSB_NUM=0x0
DRAM_INIT_TIME=0x0
DRAM_ODT_SET=0x1
DRAM_RTT_SET=0x2
DRAM_ODI_SET=0x1
DRAM_PARA_TYPE=0x640
DRAM_MCLK_FREQ=0x2BC
DRAM_DCLK_FREQ=0x0
DramSize=0x200

[DRAM_PROFILE_009]
// 256M x 16bit x 2package, DDR1400 x32
DRAM_LPD_TYPE=0x0
DRAM_BURST_TYPE=0x0
DRAM_ENV_TYPE=0x0
DRAM_DM_RATIO=0x2
DRAM_SYNC_TYPE=0x1
DRAM_DEN_SIZE=0xFF
DRAM_DQ_WIDTH=0x1
DRAM_CSB_NUM=0x0
DRAM_INIT_TIME=0x0
DRAM_ODT_SET=0x1
DRAM_RTT_SET=0x2
DRAM_ODI_SET=0x1
DRAM_PARA_TYPE=0x640
DRAM_MCLK_FREQ=0x2BC
DRAM_DCLK_FREQ=0x0
DramSize=0x400

[DRAM_PROFILE_010]
// 512M x 16bit x 1package, DDR1400 x16
DRAM_LPD_TYPE=0x0
DRAM_BURST_TYPE=0x0
DRAM_ENV_TYPE=0x0
DRAM_DM_RATIO=0x2
DRAM_SYNC_TYPE=0x1
DRAM_DEN_SIZE=0xFF
DRAM_DQ_WIDTH=0x0
DRAM_CSB_NUM=0x0
DRAM_INIT_TIME=0x0
DRAM_ODT_SET=0x1
DRAM_RTT_SET=0x2
DRAM_ODI_SET=0x1
DRAM_PARA_TYPE=0x640
DRAM_MCLK_FREQ=0x2BC
DRAM_DCLK_FREQ=0x0
DramSize=0x400

[DRAM_PROFILE_011]
// 512M x 16bit x 2package, DDR1400 x32
DRAM_LPD_TYPE=0x0
DRAM_BURST_TYPE=0x0
DRAM_ENV_TYPE=0x0
DRAM_DM_RATIO=0x2
DRAM_SYNC_TYPE=0x1
DRAM_DEN_SIZE=0xFF
DRAM_DQ_WIDTH=0x1
DRAM_CSB_NUM=0x0
DRAM_INIT_TIME=0x0
DRAM_ODT_SET=0x1
DRAM_RTT_SET=0x2
DRAM_ODI_SET=0x1
DRAM_PARA_TYPE=0x640
DRAM_MCLK_FREQ=0x2BC
DRAM_DCLK_FREQ=0x0
DramSize=0x800